Author Topic: MIRAGE  (Read 786 times)

Offline seppalta

  • Jr. Member
  • **
  • Posts: 96
MIRAGE
« on: November 19, 2014, 06:48:01 am »
I am no longer able to launch my favorite image viewer, Mirage.  Terminal says
"/usr/lib/python2.7/dist-packages/mirage.py:336: GtkWarning: Unable to locate theme engine in module_path: "murrine",
  test = gtk.Button("", gtk.STOCK_LEAVE_FULLSCREEN)
Attempt to unlock mutex that was not locked
Aborted"
Any suggestions?

Offline way12go

  • Global Moderator
  • Sr. Member
  • *****
  • Posts: 476
  • Saying something clever is easy,when you r stupid.
Re: MIRAGE
« Reply #1 on: November 19, 2014, 06:56:56 am »
Similar bug report I think... the problem seems to be with Debian testing...

Code: [Select]
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=763602
« Last Edit: November 19, 2014, 06:58:48 am by way12go »
Saying something clever is easy, when you are stupid. - Sagar Gorijala.

Offline py-thon

  • Jr. Member
  • **
  • Posts: 68
Re: MIRAGE
« Reply #2 on: November 19, 2014, 06:58:14 pm »
The mutex-bug has been solved (or worked around) for some weeks now. If you still have that problem you probably have not upgraded for some time. See http://sparkylinux.org/forum/index.php/topic,2638.0.html
Tower: Sparky 64bit MATE
Netbook: Sparky 32bit MATE